.icon-bar {
  position: fixed;
  top: 47%;
  right: 0%;
  background: #70cde3;
  color: #fff;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 8px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #49828f;
}

.call-us {
  position: fixed;
  top: 22%;
  right: -50px;
  transform: rotate(-90deg);
  color: white;
  background: black;
  cursor: pointer;
  height: 40px;
  width: 140px;
  text-align: center;
  padding: 11px 0 0 0;
  margin: auto;
  border-radius: 5px 5px 0px 0;
  z-index: 10;
}

.call-us a{
  color: white;
}

.whatsapp {
  background: #25D366;
}

.email {
  background: #55ACEE;
}

@media (max-width: 767px) {
  .icon-bar {
    top: 48%;
  }
  
  .call-us {
    top: 23%;
  }
}